ServerEvents.recipes(event => 
	{







        //Immersive Aircraft
            event.remove({id: 'immersive_aircraft:gyrodyne'})
            event.remove({id: 'immersive_aircraft:cargo_airship'})
            event.remove({id: 'immersive_aircraft:sail'})
            event.remove({id: 'immersive_aircraft:boiler'})




            
            event.remove({id: 'immersive_aircraft:hull'})
            event.remove({id: 'immersive_aircraft:propeller'})
            event.remove({id: 'immersive_aircraft:improved_landing_gear'})
            event.remove({id: 'immersive_aircraft:enhanced_propeller'})
            event.remove({id: 'immersive_aircraft:bomb_bay'})
            event.remove({id: 'immersive_aircraft:rotary_cannon'})
            event.remove({id: 'immersive_aircraft:telescope'})
            event.remove({id: 'immersive_aircraft:sturdy_pipes'})
            event.remove({id: 'immersive_aircraft:steel_boiler'})
            event.remove({id: 'immersive_aircraft:industrial_gears'})
            event.remove({id: 'immersive_aircraft:hull_reinforcement'})
            event.remove({id: 'immersive_aircraft:eco_engine'})
            event.remove({id: 'immersive_aircraft:engine'})
            event.remove({id: 'immersive_aircraft:nether_engine'})
            event.remove({id: 'immersive_aircraft:airship'})
            event.remove({id: 'immersive_aircraft:quadrocopter'})
            event.remove({id: 'immersive_aircraft:warship'})
            event.remove({id: 'immersive_aircraft:biplane'})
            event.remove({id: 'immersive_aircraft:heavy_crossbow'})
            event.remove({id: 'immersive_aircraft:gyroscope'})
            event.remove({id: 'man_of_many_planes:scarlet_biplane'})
            event.remove({id: 'man_of_many_planes:economy_plane'})










    }
)